<?
$mode =  "EVENT:INFO:ONE";
$command = 'bin/raidmond_client 127.0.0.1  8787 "'.$mode.'"';
#222.122.136.11 8787 "EVENT:INFO:ONE"
#$command = 'bin/raidmond_client 222.122.136.11 8787 "'.$mode.'"';
//echo $command;
$raid_res = exec($command);
echo "<!-- raid_res : $raid_res -->";
$raid_str = explode(":",$raid_res);
print_r($raid_str);
?>
